{
  "id": 3196422,
  "name": "Hedwig Kristensen, appellee, v. Antoni Balczeniuk et al., on appeal of Antoni Balczeniuk and Rachela Balczeniuk, appellants",
  "name_abbreviation": "Kristensen v. Balczeniuk",
  "decision_date": "1937-03-24",
  "docket_number": "Gen. No. 38,835",
  "first_page": "615",
  "last_page": "615",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 615"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 34,
    "char_count": 294,
    "ocr_confidence": 0.493,
    "sha256": "9f589d911676670519f4213098b8a624e2ea94364da6184a7ef6ec0e32ee5031",
    "simhash": "1:420817c7b88dde59",
    "word_count": 44
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Hedwig Kristensen, appellee, v. Antoni Balczeniuk et al., on appeal of Antoni Balczeniuk and Rachela Balczeniuk, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hall"
      }
    ],
    "attorneys": [
      "Mitchell Kilanowski, for appellants. C. C. H. Zillman, for appellee."
    ],
    "corrections": "",
    "head_matter": "Hedwig Kristensen, appellee, v. Antoni Balczeniuk et al., on appeal of Antoni Balczeniuk and Rachela Balczeniuk, appellants.\nGen. No. 38,835.\nOpinion filed March 24, 1937.\nMitchell Kilanowski, for appellants. C. C. H. Zillman, for appellee."
  },
  "file_name": "0615-03",
  "first_page_order": 643,
  "last_page_order": 643
}
